---
# Source: loki-stack/charts/promtail/templates/serviceaccount.yaml
apiVersion: v1
kind: ServiceAccount
metadata:
  labels:
    app: promtail
    chart: promtail-2.2.0
    heritage: Helm
    release: 20-loki
  name: 20-loki-promtail
  namespace: observability
